Opened 13 years ago

Closed 13 years ago

Last modified 9 years ago

#4161 closed defect (fixed)

[with spkg, positive review] GAP doesn't compile with CXX='ccache g++'

Reported by: mabshoff Owned by: mabshoff
Priority: major Milestone: sage-3.1.3
Component: build Keywords:
Cc: Merged in:
Authors: Reviewers:
Report Upstream: N/A Work issues:
Branch: Commit:
Dependencies: Stopgaps:

Status badges

Description

This is a follow up to #2575 where accidentally we only fixed on problem and not the other. The spkg is at

http://sage.math.washington.edu/home/mabshoff/release-cycles-3.1.3/alpha1/gap-4.4.10.p10.spkg

Cheers,

Michael

Change History (5)

comment:1 Changed 13 years ago by mabshoff

  • Status changed from new to assigned

comment:2 Changed 13 years ago by schilly

the spkg works for me with set CC and CXX env vars.

comment:3 Changed 13 years ago by schilly

  • Summary changed from [with spkg, needs review] GAP doesn't compile with CXX='ccache g++' to [with spkg, positive review] GAP doesn't compile with CXX='ccache g++'

comment:4 Changed 13 years ago by mabshoff

  • Resolution set to fixed
  • Status changed from assigned to closed

Merged in Sage 3.1.3.alpha1

comment:5 Changed 9 years ago by leif

  • Report Upstream set to N/A

See #7041 for a follow-up.

Note: See TracTickets for help on using tickets.